@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&family=Poppins:wght@400;500;700&display=swap');

section.cadSetor .area-setor{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(234, 234, 234);
    height: 100vh;
    font-family: "poppins";
}

section.cadSetor .divSetor{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 400px;
    height: 420px;
    background-color: #424348;
    border-radius: 8px;
    padding: 35px;
    border: 1px solid black;
}

section.cadSetor form{
    width: 100%;
    display: flex;
    flex-direction: column;
}

section.cadSetor .divSetor h1{
    color: white;
    font-size: 24px;
    margin-bottom: 10px;
}

section.cadSetor form input{
    color: white;
    background-color: rgba(45, 42, 42, 0.752);
    margin-top: 11px;
    padding-left: 15px;
    border-radius: 5px;
    height: 22px;
    border: 1px solid black;
}

/* descricao */
section.cadSetor textarea.descricao{
    color: white;
    background-color: rgba(45, 42, 42, 0.752);
    margin-top: 11px;
    padding-left: 15px;
    padding-top: 5px;
    border-radius: 5px;
    border: 1px solid black;
    height: 12rem;
}

section.cadSetor .divSetor input.button{
    margin-top: 20px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 1px solid black;
    border-radius: 10px;
    height: 50px;
    padding: 0 50px;
    background-color: rgb(40, 40, 131);
    color: white;
    text-decoration: none;
    transition: 0.5s;
}

section.cadSetor .divSetor input.button:hover{
    background-color: rgb(21, 21, 72);
}
button.button{
    margin-top: 15px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 1px solid black;
    border-radius: 10px;
    height: 48px;
    padding: 0 50px;
    background-color: rgb(40, 40, 131);
    color: white;
    text-decoration: none;
    transition: 0.5s;
}

button.button:hover{
    cursor: pointer;
    background-color: rgb(21, 21, 72);
}